# Python Library

Package Version Python Versions Build Status

DataTorch Python library provides a wrapper around the DataTorch GraphQL API along with additional features to simplify your machine-learning lifecycle.

# Installing

The package requires Python >= 3.6.

pip install datatorch